import java.util.Scanner;

class Main {
    public static void main(String[] args) {
        Scanner sc = new Scanner(System.in);
		int n,l;
		n = sc.nextInt();
		l = sc.nextInt();
		int[] stalaktiti = new int[n];
		for(int i = 0; i < n; i++) {
			stalaktiti[i] = sc.nextInt();
		}
		for(int i = 0; i < n; i ++) {
			if(stalaktiti[i] <= l) {
				System.out.println(i + 1);
				return
			}
		}
    }
}